[blfs-support] Phonon-backend-gstreamer can't find gstreamer

Tomasz Sekściński tomasz at sekscinski.pl
Wed Oct 31 15:11:02 PDT 2012


Hi,

As the book said i have installed gstreamer-0.10.36 (required dependecy
of phonon-backend-gstreamer-4.6.2). The gstreamer files are
in /usr, /usr/lib.
Next a im trying to install Phonon-backend-gstreamer but after issue 
cmake -DCMAKE_INSTALL_PREFIX=$KDE_PREFIX ..
give me error:

cmake -DCMAKE_INSTALL_PREFIX=$KDE_PREFIX ..
-- Found Qt-Version 4.8.3 (using /opt/qt/bin/qmake)
-- Found Automoc4: /opt/qt/bin/automoc4
-- GStreamer: WARNING: interface library not found
-- GStreamer: WARNING: app library not found
CMake Error at cmake/FindGStreamer.cmake:91 (MESSAGE):
  Could NOT find GStreamer
Call Stack (most recent call first):
  gstreamer/ConfigureChecks.cmake:15 (find_package)
  gstreamer/CMakeLists.txt:17 (include)
[...]

Should i add additional search path for cmake?

full output - http://pastebin.com/V5B4Ghbt

-- 
Tomasz Sekściński




More information about the blfs-support mailing list